Уязвимость BDU:2020-02842

Дата: 17.04.2008. Автор: CISO CLUB. Категории: Уязвимости

Идентификатор: BDU:2020-02842.

Наименование уязвимости: Уязвимость офисного пакета OpenOffice, связанная с выходом операции за границы буфера в памяти, позволяющая нарушителю получить доступ к конфиденциальным данным, нарушить их целостность, а также вызвать отказ в обслуживании.

Описание уязвимости: Уязвимость офисного пакета OpenOffice связана с выходом операции за границы буфера в памяти. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, получить доступ к конфиденциальным данным, нарушить их целостность, а также вызвать отказ в обслуживании

Уязвимое ПО: Операционная система Red Hat Inc. Red Hat Enterprise Linux 3 | Операционная система Red Hat Inc. Red Hat Enterprise Linux 4 | Операционная система Red Hat Inc. Red Hat Enterprise Linux 5 | Операционная система Debian GNU/Linux 8.0 | Операционная система Debian GNU/Linux 9.0 | Операционная система АО «НПО РусБИТех» Astra Linux 2.12 «Орёл» | Операционная система Debian GNU/Linux 10.0 | Операционная система Canonical Ltd. Ubuntu 7.10 | Операционная система Canonical Ltd. Ubuntu 7.04 | Операционная система Canonical Ltd. Ubuntu 6.06 LTS | Операционная система Novell Inc. SUSE LINUX 10.1 | Прикладное ПО информационных систем Apache Software Foundation Apache OpenOffice до 2.4 | Прикладное ПО информационных систем Novell Inc. Novell Linux Desktop 9 | Прикладное ПО информационных систем Novell Inc. Novell Linux Desktop 9 |

Наименование ОС и тип аппаратной платформы: Red Hat Enterprise Linux 3 | Red Hat Enterprise Linux 4 | Red Hat Enterprise Linux 5 | Debian GNU/Linux 80 | Debian GNU/Linux 90 | Astra Linux 212 «Орёл» | Debian GNU/Linux 100 | Ubuntu 710 | Ubuntu 704 | Ubuntu 606 LTS | SUSE LINUX 101 | Novell Linux Desktop 9 32-bit | Novell Linux Desktop 9 64-bit |

Дата выявления: 17.04.2008.

CVSS 2.0: AV:N/AC:M/Au:N/C:C/I:C/A:C

Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 9,3)
Критический уровень опасности (базовая оценка CVSS 3.0 составляет 9,6)

Возможные меры по устранению:
Использование рекомендаций:
Для OpenOffice:
Обновление программного обеспечения до 2.4.0~ooh680m5-1 или более поздней версии

Для Debian:
Обновление программного обеспечения (пакета openoffice.org) до 2.4.0~ooh680m5-1 или более поздней версии

Для Astra Linux:
Обновление программного обеспечения (пакета openoffice.org) до 2.4.0~ooh680m5-1 или более поздней версии

Для программных продуктов Red Hat Inc.:
https://access.redhat.com/security/cve/CVE-2008-0320

Для программных продуктов Novell Inc.:
https://www.suse.com/security/cve/CVE-2008-0320/

Для Ubuntu:
https://usn.ubuntu.com/609-1/
.

Статус уязвимости: Подтверждена производителем

Наличие эксплойта: Данные уточняются

Информация об устранении: Уязвимость устранена

Идентификаторы других систем описаний уязвимости: CVE-2008-0320.

Тип ошибки CWE: CWE-119

Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://access.redhat.com/security/cve/CVE-2008-0320
https://www.suse.com/security/cve/CVE-2008-0320/
https://usn.ubuntu.com/609-1/
https://nvd.nist.gov/vuln/detail/CVE-2008-0320
https://security-tracker.debian.org/tracker/CVE-2008-0320

Если вы нашли ошибку, пожалуйста, выделите фрагмент текста и нажмите Ctrl+Enter.

Поделиться ссылкой

CISO CLUB

Об авторе CISO CLUB

Редакция портала cisoclub.ru. Добавляйте ваш материал на сайт в разделе "Разместить публикацию".
Читать все записи автора CISO CLUB

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *